/**
 * @file criticalthought-omega-alpha-default-narrow.css
 */

/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal
 *  and widescreen CSS files as appropriate. */

/**
 * Node Page Content Region
 */
.page-node.node-type-post #block-system-main {
  margin: 0 1.75% 0 1.75% !important;
  width: 96.5% !important;
}

/**
 * Popup Cookie Modal
 */
#popup-message-window {
  height: auto !important;
  width: 100% !important;
  left: inherit !important;
  margin: 0 auto !important;
}
/*iframe.cboxIframe {
  width: 95%;
  height: 100%;
  margin: 50px auto;
}*/
#popup-message-window .subtitle {
  margin-top: 10px;
}
#popup-message-window #modal-steps {
  margin-top: -10px;
}
#popup-message-window #modal-steps .modal-step .modal-step-description {
  margin: -50px auto 0 auto;
}
#popup-message-window #modal-steps .modal-step .modal-step-circle-big svg {
  height: 275px;
}
#popup-message-window #modal-steps #modal-step-1,
#popup-message-window #modal-steps #modal-step-2,
#popup-message-window #modal-steps #modal-step-3 {
  margin-bottom: 0;
}
#popup-message-window #modal-steps #modal-step-1,
#popup-message-window #modal-steps #modal-step-3 {
  display: inline-block;
  width: 33%;
}
#popup-message-window #modal-steps #modal-step-2 {
  display: inline-block;
  width: 34%;
}
#popup-message-window #modal-steps .modal-step .modal-step-inner {
  display: block;
  margin: 0 auto;
  width: 100%;
}
#popup-message-window #modal-steps .modal-step .modal-step-description {
  padding: 0px;
  margin-top: -10px;
  display: block;
  text-align: center;
  width: 100%;
  margin: -35px auto 0 auto;
  padding: 20px 0 0 0;
  color: #9ea9b0 !important;
  font-weight: 900 !important;
  font-size: 14px;
  font-style: normal !important;
}
#popup-message-window #modal-steps .modal-step .modal-step-circle-small {
  position: absolute;
  color: rgb(243,100,60) !important;
  border: 2px solid rgb(243,100,60);
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 30px;
  top: 7.5px;
  left: 7.5px;
  text-align: center;
  line-height: 26px;
  font-size: 10px;
  background: rgb(44,48,49);
  font-style: normal;
  font-weight: bold;
  display: none !important;
}
#popup-message-window #modal-steps .modal-step .modal-step-circle-big {
  height: 200px;
  width: 100%;
  display: block;
  position: relative;
  margin: 0 auto;
}
#popup-message-window #modal-steps .modal-step .modal-step-circle-big svg {
  width: 100%;
  height: 100%;
}
#popup-message-window #modal-form-middle {
  margin-top: 25px;
}
#popup-message-window #modal-form-bottom {
  padding: 20px 25px;
  height: 100%;
}
#popup-message-window #modal-form-bottom #modal-form-actions {
  padding: 0;
  position: relative;
  clear: both !important;
  width: 100%;
  height: 100%;
  display: block;
}
#popup-message-window #modal-form-bottom #modal-form-actions a {
  width: 200px;
}
#popup-message-window #modal-form-bottom #modal-form-actions a#popup-message-close.cool-thanks {
  margin-right: 10px;
}
#popup-message-window #modal-form-bottom #modal-form-actions a#popup-message-close.register {
  margin-right: 0;
  margin-left: 10px;
}

/**
 * Node Post
 */
.node-post-form {
  width: 600px;
}
.node-post-form .post-bottom {
  height: 90px;
}
.node-post-form .gem-total-container {
  display: inline-block;
  clear: none;
  width: auto;
  margin: 0 0 0 10px;
  height: 50px;
  line-height: 50px;
  width: auto;
  vertical-align: top;
  float: left;
  margin-left: 25px;
}
.node-post-form .form-actions .submit-button {
  display: block;
  position: relative;
  margin: 0 auto;
  height: 50px;
  z-index: 50;
  text-align: center;
  border: 3px solid #f3643c;
  width: 200px;
  display: inline-block;
  vertical-align: top;
  margin-right: 25px;
  float: right;
}
.node-post.node-full .profile {
  /* height: 40px; */
  height: auto;
}
.node-post.node-teaser .image-container,
.node-post.node-teaser .field.field-name-field-image,
.node-post.node-teaser .field.field-name-field-image a {
  min-height: 225px;
}
.node-post.node-full .image-container,
.node-post.node-full .field.field-name-field-image,
.node-post.node-full .field.field-name-field-image a {
    height: auto;
    max-height: 275px;
}
.node-post.node-full .field.field-name-field-image.imagefill,
.node-post.node-full .field.field-name-field-image.imagefill a {
    min-height: 275px;
}
.node-post.node-full .field.field-name-field-image img {
  /* min-height: 225px; */
}
.node-post.node-teaser .field.field-name-field-image img {
  height: auto;
  min-height: 180px;
}
.node-post.node-teaser .field.field-name-field-video {
  height: 100%;
}
.node-post.node-full .field.field-name-field-video {
  min-height: 225px;
}
.node-post.node-teaser .field.field-name-field-video .youtube-container--responsive iframe {
    height: 100%;
  
    min-height: 225px;
}
.node-post.node-full .field.field-name-field-video .youtube-container--responsive iframe {
  min-height: 250px;
  max-height: 250px;
}
.profile.user-widget .user-widget-userpoints .userpoints {
  font-size: 15px;
}
.node-post.node-full .node-addtoany-container, .page-comment .node-post .node-addtoany-container {
  display: block;
}
.node-post.node-full .node-addtoany-container > iframe,
.page-comment .node-post .node-addtoany-container > iframe {
  display: none;
}
.comment .links.comment-links .links {
  text-align: left;
}


/**
 * Feedback Form
 */
.contact-form {
  max-width: 400px;
  margin: 0 auto;
}

/**
 * User Profile page
 */
.profile.full {
  text-align: center;
  height: auto;
  margin: 0 auto 25px auto;
  width: 97%;
}
.profile.full .user-profile-tabs {
  width: 100%;
  float: none;
  margin-top: 10px;
  height: 73px;
}

/**
 * Isotope Views
 */
.view #edit-sort-by {
  text-align: center;
}
.view .views-exposed-form .views-exposed-widgets {
  width: 100%;
  margin: auto;
  text-align: right;
  position: relative;
  padding-top: 0;
}
.view .views-exposed-form .views-exposed-widgets .views-exposed-widget {
    padding: 0;
    width: 100%;
    max-width: 100%;
}
.view .views-exposed-form .views-exposed-widgets .views-submit-button {
  position: relative;
  max-width: 150px;
  margin-bottom: 15px;
  float: right;
}

.view .views-exposed-form .views-exposed-widgets .views-widget-sort-sort_bef_combine {
  width: 100%;
  max-width: 100%;
}
/*#criticalthought-search-form .tabbed-header-container,*/
.view .views-exposed-form .views-exposed-widgets .views-widget-sort-sort_bef_combine .form-type-radio {
  position: relative;
  display: inline-block !important;
  vertical-align: middle;
  text-align: center;
  height: 35px;
  line-height: 35px;
  margin: 0;
  width: 25%;
  float: left;
}
.tabbed-header-container {
  float: left;
  border-bottom: 2px solid rgb(232,232,232);
}
#views-exposed-form-search-search-block,
.search-sort-links {
  float: left;
  position: relative;
  max-width: 500px;
  width: 100%;
}
.view .views-exposed-form .views-exposed-widgets .views-widget-sort-sort_bef_combine .form-type-radio,
.search-sort-links .header-options,
.tabbed-header-container .form-type-radio {
  display: inline-block;
  width: 25%;
  float: left;
  margin: 0;
}
.search-sort-links .form-item-search {
  float: right;
}
.view .views-exposed-form .views-exposed-widgets .views-submit-button #view-frontpage-exposed-sort-header,
.tabbed-header-container,
.search-sort-links {
  float: left;
  color: #282828;
  text-align: center;
  width: 100%;
  font-family: "Arvo" !important;
  position: relative;
  top: 0;
  float: none;
  display: block;
}
.view-isotope {
  margin-left: 0.25% !important;
  margin-right: 0.25% !important;
}
.view-isotope .view-content .isotope-item .node {
  padding-bottom: 0;
}
.view-isotope .view-filters {
  padding: 0;
}
.view-isotope .view-filters > form {
  margin: 0;
  padding-bottom: 0;
}
.view-isotope .view-filters {
  margin: 0 1.5% 20px 1.5%;
  width: 97%;
  max-width: 100%;
}
#views-exposed-form-leaderboard-leaderboard-page {
  margin: 0;
  max-width: 100%;
}
#views-exposed-form-search-search-block,
.tabbed-header-container .search-sort-links {
  /* max-width: 500px; */
}
#views-exposed-form-frontpage-front-page-view {
  max-width: 500px;
}
.view-isotope .view-content {
  /* padding-left: 0.6%; */
  clear: both;
  min-width: 100%;
  /*-webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;*/
}
.view-isotope .view-content {
  margin: 0 auto !important;
  overflow: visible !important;
  padding: 0;
  /* margin: 0 1.5% !important; */
  /* width: 97% !important; */
  /* min-width: 97% !important; */
}
.view-isotope .view-content .views-row {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 50px;
  margin: auto !important;
  padding-bottom: 3% !important;
  /* position: relative !important; */
  width: 100% !important;
}
.view-isotope .view-content .views-row-odd {
  padding-left: 0;
  padding-right: 0;
}

/**
 * Election Page
 */
.view-election.view-isotope .views-row.isotope-item {
  width: 49.9% !important;
}
.view-election .views-row {
  margin: 2%;
  margin-top: 2% !important;
  /* margin-left: 2%; */
  /* margin-right: 2%; */
  /* margin-bottom: 2%; */
}
.view-election .views-row:nth-child(2n+1) {
  padding-left: 0.1% !important;
  padding-right: 1.5% !important;
}
.view-election .views-row:nth-child(2n+2) {
  padding-right: 0.1% !important;
  padding-left: 1.5% !important;
}
.view-id-election.view-display-id-election_moderators {
  padding-bottom: 0;
}
.view-id-election.view-display-id-election_moderators .view-header {
  margin-bottom: 15px;
}
.node-election #election-date-fieldset {
  position: absolute;
  right: 0;
  z-index: 1;
  padding-top: 46px;
}
.node-election .field-name-field-election-date {
  top: 0;
  text-align: left;
}
.node-election .field-name-field-election-date,
.node-election .field-name-field-election-date span {
  font-size: 14px;
}
.node-election #join-election-button {
  position: absolute;
  top: 0;
  right: 0;
}
.node-election .join-election-button#join-election-footer-button {
  top: 15px;
}
.view-election .view-header {
  height: 95px;
  text-align: left;
}
.view-election .views-field-view .view.view-election .view-header,
.view-election .views-field-view-1 .view.view-election .view-header {
  height: auto;
}
.view-election .views-field-view .view.view-election .view-header p,
.view-election .views-field-view-1 .view.view-election .view-header p {
  margin-bottom: 15px;
  display: inline-block;
  position: relative;
  top: -50px;
  width: 100%;
  text-align: center;
}
.view-election .views-field.views-field-field-election-date,
.view-election .views-field.views-field-body {
  width: auto;
  top: 0;
  padding: 0;
}
.view-election .views-field.views-field-field-election-date {
  float: left;
  text-align: left;
}
.view-election .views-field.views-field-body {
  top: 0;
}
.view-election .views-field:not(.views-field-field-election-date),
.view-election .views-field:not(.views-field-nothing) {
  padding-top: 0;
}
.node-election #join-election-button {
  width: 140px;
}
.node-election #join-election-button:before {
  padding-left: 10px;
}
.node-election #join-election-button .form-item-join-election {
  width: 100%;
}
.node-election #join-election-button input.form-checkbox {
  width: 100%;
}
.node-election #join-election-button label {
  padding-left: 25px;
}
.view-election table tr td {
  width: 48%;
  margin: 2%;
}
.view-election table tr.row-first td {
  margin-top: 0 !important;
}
.view-election table tr td.col-1,
.view-election table tr td.col-3 {
  margin-left: 0;
}
.view-election table tr td.col-2,
.view-election table tr td.col-4 {
  margin-right: 0;
}
.view-election table tr td .views-field-rendered-entity {
  margin-bottom: 25px;
}

/**
 * Election Widget
 */
.profile.user-widget.user_widget_election .user-widget-image img {
  max-width: 100%;
  max-height: 80px;
  width: auto;
}
.view-election .profile.user-widget .user-widget-userpoints {
  height: 25px;
  line-height: 25px;
}
.profile.user-widget.user_widget_election .user-widget-userpoints img.gems {
  max-width: 25px;
}
.profile.user-widget.user_widget_election .user-widget-userpoints .userpoints {
  height: 25px;
  line-height: 25px;
  font-size: 12px;
}

/**
 * Impeach Widget
 */
.profile.user-widget.user_widget_impeach .user-widget-image img {
  max-width: 100%;
  max-height: 80px;
  width: auto;
}
.view-election table tr td .profile {
  margin-bottom: 0;
}
.view-election .profile.user-widget .user-widget-userpoints {
  height: 25px;
  line-height: 25px;
}
.profile.user-widget.user_widget_impeach .user-widget-userpoints img.gems {
  max-width: 25px;
}
.profile.user-widget.user_widget_impeach .user-widget-userpoints .userpoints {
  height: 25px;
  line-height: 25px;
  font-size: 15px;
}

/**
 * Quote View
 */
.views-slideshow-cycle-main-frame,
.views-slideshow-cycle-main-frame-row {
  min-height: 175px;
}

/**
 * Rackspace Logo
 */
#block-block-5 {
  display: inline-block;
}

/**
 * Election Page
 */
.view-leaderboard .view-header {
  float: left;
  color: #282828 !important;
  text-align: center;
  width: 100%;
  font-family: "Arvo";
  border-bottom: 2px solid rgb(232,232,232);
}
.view-id-election.view-display-id-leaderboard_page {
  padding-bottom: 0;
}
.view-id-election.view-display-id-leaderboard_page .view-header {
  margin-bottom: 15px;
}
.page-leaderboard .view .views-field-view .view.view-leaderboard .view-header,
.page-leaderboard .view .views-field-view-1 .view.view-leaderboard .view-header {
  height: auto;
}
.page-leaderboard .view .views-field-view .view.view-leaderboard .view-header p,
.page-leaderboard .view .views-field-view-1 .view.view-leaderboard .view-header p {
  margin-bottom: 15px;
  display: inline-block;
  position: relative;
  top: -50px;
  width: 100%;
  text-align: center;
}
.view-leaderboard .views-row {
  width: 32% !important;
}
.view-leaderboard .views-row-1,
.view-leaderboard .views-row-2 {
  margin-top: 0 !important;
}
.view-leaderboard .views-row:nth-child(2n+1) {
  padding-right: 1.5% !important;
}
.view-leaderboard .views-row:nth-child(2n+2) {
  padding-left: 1.5% !important;
}
/*.view-leaderboard .views-row .views-field-rendered-entity {
  margin-bottom: 20px;
}*/

/**
 * Election Widget
 */
.profile.user-widget.user_widget_leaderboard .user-widget-image img {
  /* max-width: 100%; */
  /* min-height: 80px; */
  /* width: 100%; */
  /* height: 100%; */
}
.page-leaderboard .view-leaderboard .profile.user-widget .user-widget-userpoints {
  height: 25px;
  line-height: 25px;
}
.profile.user-widget.user_widget_leaderboard .user-widget-userpoints img.gems {
  max-width: 25px;
}
.profile.user-widget.user_widget_leaderboard .user-widget-userpoints .userpoints {
  height: 25px;
  line-height: 25px;
  font-size: 18px;
}

/**
 * Rules Colorbox
 */
#colorbox #node-page-385,
.page-node-385 #colorbox .node-page {
  max-width: 100%;
  background: #383d40;
  margin: 0 auto;
  padding: 0;
}

/**
 * Truth Seekers Block
 */
#block-criticalthought-criticalthought-users-block {
  
}
#block-criticalthought-criticalthought-users-block .truth-seekers {
  display: inline-block;
  display: inline;
  padding-left: 2px;
}

/**
 * Front Page Banner
 */
#region-user-menu #block-block-6 {
  top: 0;
  padding-left: 0;
  margin-top: 56px;
}
body.not-logged-in #region-user-menu #block-block-6 {
  margin-top: 56px;
  padding-left: 240px;
}
body.logged-in #region-user-menu #block-block-6 {
  margin-top: 56px;
  padding-left: 240px;
}
#region-user-menu #block-block-6 .content {
  position: relative;
}
#region-user-menu #block-block-6 i {
  left: 20px;
}
#region-user-menu #block-block-6 .front-page-banner-text {
  padding-left: 0;
}
#region-user-menu #block-block-6 .front-page-banner-text span {
  font-size: 13px !important;
}

/**
 * User Profile Totals Block
 */
.view-user-profile-totals.view-id-user_profile_totals .views-row {
}
.view-user-profile-totals.view-id-user_profile_totals .views-row:first-child {
  padding-left: 15px;
}

/**
 * Node Rate Widget
 */
.node-post.node-full .rate-widget-node .notification.vote-breakdown .vote-breakdown-text,
.page-comment .rate-widget-node .notification.vote-breakdown .vote-breakdown-text {
  font-size: 14px !important;
}

/**
 * Recommended Posts Block
 */
.page-node.node-type-post #block-views-d570c0acef2193f58f6a9d142564e4a7 {
  /* padding: 0 50px 30px 50px; */
}
.view-frontpage.view-display-id-recommended_posts_block.view-isotope .view-content .isotope-item:last-child {
  padding-bottom: 50px !important;
}

/**
 * Comment Links
 */
.comment .links.comment-links .links li:not(.first),
.comment .links.comment-links a {
  font-size: 15px;
}


/**
 * User Profile Edit Form
 */
.user-register-form .account-wrapper {
  text-align: center;
}
.user-profile-form .account-wrapper {
  text-align: left;
}
.user-profile-form .form-item-timezone {
  max-width: 100%;
}
.user-profile-form .form-actions .submit-button,
.user-profile-form .form-actions .cancel-button {
  width: 48%;
  display: inline-block;
  margin: 0;
}
.user-profile-form .form-actions .cancel-button {
  margin-left: 4%;
}
.user-register-form .form-actions .submit-button,
.user-profile-form .form-actions .submit-button {
  width: 200px;
  color: #f3643c;
  border: 3px solid #f3643c;
  margin: 0 auto;
  position: relative;
  height: 53px;
  line-height: 47px;
  display: inline-block;
  vertical-align: top;
}
.user-register-form .form-actions .user-register-or,
.user-profile-form .form-actions .user-profile-or {
  width: auto;
  margin: 0 15px;
  position: relative;
  height: 53px;
  line-height: 53px;
  display: inline-block;
}
.user-register-form .form-actions,
.user-profile-form .form-actions {
  margin: 20px auto 0 auto;
  padding: 20px;
  border-top: 3px solid rgb(47,48,49);
}
.user-register-form .twitter-oauth-button,
.user-profile-form .twitter-oauth-button {
  width: 200px;
}



/**
 * Election Page
 */
.view-admin-user-registrations .view-header {
  float: left;
  color: #282828 !important;
  text-align: center;
  width: 100%;
  font-family: "Arvo";
  border-bottom: 2px solid rgb(232,232,232);
}
.view-admin-user-registrations {
  padding-bottom: 0;
}
.view-admin-user-registrations .view-header {
  margin-bottom: 15px;
}
.view-admin-user-registrations .view-header p {
  margin-bottom: 15px;
  display: inline-block;
  position: relative;
  top: -50px;
  width: 100%;
  text-align: center;
}
.view-admin-user-registrations .views-row {
  width: 32% !important;
}
.view-admin-user-registrations .views-row-1,
.view-admin-user-registrations .views-row-2 {
  margin-top: 0 !important;
}
.view-admin-user-registrations .views-row:nth-child(2n+1) {
  padding-right: 1.5% !important;
}
.view-admin-user-registrations .views-row:nth-child(2n+2) {
  padding-left: 1.5% !important;
}

/**
 * Register Now Block
 */
#region-user-menu #block-criticalthought-criticalthought-anonymous-block {
  width: auto !important;
}

/**
 * Colorbox Settings
 */
#colorbox.post-create #cboxWrapper {
    /* margin: 50px auto !important; */
}
#colorbox.user-edit #cboxWrapper {
    /* margin: 50px auto !important; */
}

/**
 * Search Form
 */
#criticalthought-search-block-form {
  float: right;
  border: none;
  margin: 0;
  top: -10px;
}
#criticalthought-search-block-form .form-item-search {
  margin: 0;
}
#block-criticalthought-search-criticalthought-search-block .search-container {
  margin-bottom: 15px;;
}